Bug 182549 - gstream08-python and istanbul are not installable
gstream08-python and istanbul are not installable
Product: Fedora
Classification: Fedora
Component: gstreamer08-python (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-02-23 01:24 EST by Michail V.
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-23 17:53:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michail V. 2006-02-23 01:24:33 EST
Description of problem:
It can not be installed in FC5test3 yet and I think it is and why istanbul also
can't be installed

Version-Release number of selected component (if applicable):

How reproducible:
just trying 
yum install gstreamer08-python
yum install istanbul

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

I think that they both are important in FC5 in order to be created some videos
with Fedora in order to show the power of new X11R7 wih exa acceleration...
Comment 1 Jef Spaleta 2006-03-23 17:53:30 EST
closing.. this issue should now be resolved
istanbul packages built in fc5 and devel.. awaiting signing. 

Note You need to log in before you can comment on or make changes to this bug.